Debian Bug report logs - #488966
RFP: dgtdrv -- DGT chessboard driver

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: wvdakker@wilsoft.nl

Date: Wed, 2 Jul 2008 12:18:02 UTC

Severity: wishlist

Merged with 488998

Done: "W. van den Akker" <wvdakker@wilsoft.nl>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, unknown-package@qa.debian.org:
Bug#488966; Package dgtdrv. Full text and rfc822 format available.

Acknowledgement sent to wvdakker@wilsoft.nl:
New Bug report received and forwarded. Copy sent to unknown-package@qa.debian.org.

Your message specified a Severity: in the pseudo-header, but the severity value � wishlist was not recognised. The default severity normal is being used instead. The recognised values are: critical, grave, serious, important, normal, minor, wishlist, fixed.

Full text and rfc822 format available.


Message #5 received at submit@bugs.debian.org (full text, mbox):

From: wvdakker@wilsoft.nl
To: submit@bugs.debian.org
Subject: ITP: dgtdrv (driver for DGT chessboard)
Date: Wed, 02 Jul 2008 14:15:03 +0200
Package: dgtdrv
Severity:  wishlist

Some information about the package. 
dgtdrv.sourceforge.net

The main purpose of dgtdrv is to give Non-Windows-Users the  
opportunity to use their DGT Electronic Chess Board in their used  
environment. In principle, dgtdrv allows to use almost every current  
chess GUI to use the board. The sole requirement is that this GUI  
offers an engine tournament mode

-- 
This message has been scanned for viruses and
dangerous content by MailScanner, and is
believed to be clean.





Bug reassigned from package `dgtdrv' to `wnpp'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. (Thu, 03 Jul 2008 07:39:18 GMT) Full text and rfc822 format available.

Changed Bug title to `ITP: dgtdrv -- DGT chessboard driver' from `ITP: dgtdrv (driver for DGT chessboard)'. Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Sat, 05 Jul 2008 00:30:01 GMT) Full text and rfc822 format available.

Owner recorded as "W. van den Akker" <wvdakker@wilsoft.nl>. Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Sat, 05 Jul 2008 00:30:02 GMT) Full text and rfc822 format available.

Message sent on to wvdakker@wilsoft.nl:
Bug#488966. Full text and rfc822 format available.

Message #14 received at 488966-submitter@bugs.debian.org (full text, mbox):

From: Raphael Geissert <atomo64@gmail.com>
To: control@bugs.debian.org
Subject: Retitling a set of wrongly titled WNPP bugs...
Date: Fri, 4 Jul 2008 19:27:41 -0500
retitle 488966 ITP: dgtdrv -- DGT chessboard driver
owner 488966 "W. van den Akker" <wvdakker@wilsoft.nl>
retitle 489313 RFA: wackamole -- Daemon to make a cluster highly available
retitle 489314 RFA: spread -- The Spread messaging daemon
retitle 488965 ITP: dgtnix -- POSIX DGT chessboard driver
owner 488965 "W. van den Akker" <wvdakker@wilsoft.nl>
retitle 488997 ITP: dgtnix -- POSIX DGT chessboard driver
owner 488997 "W. van den Akker" <wvdakker@wilsoft.nl>
retitle 488998 ITP: dgtdrv -- DGT chessboard driver
owner 488998 "W. van den Akker" <wvdakker@wilsoft.nl>
merge 488966 488998
merge 488997 488965
thanks
-- 
Atomo64 - Raphael

Please avoid sending me Word, PowerPoint or Excel attachments.
See http://www.gnu.org/philosophy/no-word-attachments.html




Severity set to `wishlist' from `normal' Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Sat, 05 Jul 2008 01:27:01 GMT) Full text and rfc822 format available.

Merged 488966 488998. Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Sat, 05 Jul 2008 01:27:02 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "W. van den Akker" <wvdakker@wilsoft.nl>:
Bug#488966; Package wnpp. (Mon, 24 May 2010 19:17:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "W. van den Akker" <wvdakker@wilsoft.nl>. (Mon, 24 May 2010 19:17:06 GMT) Full text and rfc822 format available.

Message #23 received at 488966@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 488966@bugs.debian.org
Cc: control@bugs.debian.org
Subject: dgtdrv: changing back from ITP to RFP
Date: Mon, 24 May 2010 19:06:30 +0000
retitle 488966 RFP: dgtdrv -- DGT chessboard driver
noowner 488966
thanks

Hi,

This is an automatic email to change the status of dgtdrv back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 18 months.

If you are still interested in adopting dgtdrv, please send a mail to
<control@bugs.debian.org> with:

 retitle 488966 ITP: dgtdrv -- DGT chessboard driver
 owner 488966 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <488966@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team




Changed Bug title to 'RFP: dgtdrv -- DGT chessboard driver' from 'ITP: dgtdrv -- DGT chessboard driver' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:29:20 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by "W. van den Akker" <wvdakker@wilsoft.nl>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:29:21 GMT) Full text and rfc822 format available.

Reply sent to "W. van den Akker" <wvdakker@wilsoft.nl>:
You have taken responsibility. (Sun, 19 May 2013 14:57:16 GMT) Full text and rfc822 format available.

Notification sent to wvdakker@wilsoft.nl:
Bug acknowledged by developer. (Sun, 19 May 2013 14:57:16 GMT) Full text and rfc822 format available.

Message #32 received at 488966-done@bugs.debian.org (full text, mbox):

From: "W. van den Akker" <wvdakker@wilsoft.nl>
To: 488965-done@bugs.debian.org, 488966-done@bugs.debian.org
Subject: RFP: dgtdrv -- DGT chessboard driver
Date: Sun, 19 May 2013 16:38:36 +0200
[Message part 1 (text/plain, inline)]
Request for Packaging not valid anymore.
Package is to old and not maintained anymore.
[Message part 2 (text/html, inline)]
[signature.asc (application/pgp-signature, inline)]

Reply sent to "W. van den Akker" <wvdakker@wilsoft.nl>:
You have taken responsibility. (Sun, 19 May 2013 14:57:17 GMT) Full text and rfc822 format available.

Notification sent to "W. van den Akker" <wvdakker@wilsoft.nl>:
Bug acknowledged by developer. (Sun, 19 May 2013 14:57:17 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 17 Jun 2013 07:38:41 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 06:32:37 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.